% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/export_functions.R
\name{export_comprehensive_results}
\alias{export_comprehensive_results}
\title{Export Comprehensive Results to CSV}
\usage{
export_comprehensive_results(
  models,
  diagnostics,
  strength_results,
  te_results,
  instruments,
  centralities,
  output_dir = tempdir()
)
}
\arguments{
\item{models}{List of fitted models}

\item{diagnostics}{List of diagnostic results}

\item{strength_results}{Instrument strength results}

\item{te_results}{Transfer entropy results}

\item{instruments}{Created instruments data}

\item{centralities}{Country network centralities}

\item{output_dir}{Directory to save files}
}
\value{
No return value, called for side effects. Creates multiple CSV files and one text summary file in the specified output directory: Table_1_Complete_EPC_Results_From_Scratch.csv (main Environmental Phillips Curve analysis results), Table_2_Instrument_Strength_All_Types_From_Scratch.csv (instrument strength statistics), Table_3_Transfer_Entropy_Matrix.csv (transfer entropy matrix), Table_4_Created_Real_Instruments.csv (created instrumental variables), Table_5_Country_Network_Centralities.csv (network centrality measures), Table_6_IV_Diagnostics_Complete.csv (IV diagnostic tests), and Publication_Summary_Complete_From_Scratch.txt (comprehensive summary).
}
\description{
Export Comprehensive Results to CSV
}
